/* ======= MEDIA QUERIES ====*/
@media (max-width: 1650px) {}

@media(max-width:1500px) {

    .navbar {
        padding: 20px 100px;
    }

    .hero-detail .hero-heading {
        font-size: 75px;
    }

    .about-inner::before {
        width: 1250px;
    }

    .about-left,
    .about-right {
        padding: 80px 15px 80px;
    }

    .about-left p {
        font-size: 27px;
        line-height: 70px;
    }

    .list-name,
    .count-no,
    .service-list-link a h4 {
        font-size: 35px;
    }

    .section-head p {
        font-size: 38px;
    }

    .service-content {
        width: 1000px;
    }

    .offer-slider-card {
        width: 630px;
        height: 320px;
    }

    .offer-card-inner {
        padding: 40px;
    }

    .offer-heading {
        font-size: 35px;
        line-height: 60px;
    }

    .offer-para p {
        font-size: 18px;
    }

    .footer-text {
        font-size: 60px;
        line-height: 100px;
    }

    .offer-content:after {
        top: 37%;
    }
}

@media(max-width:1366px) {
    .scroll-link {
        top: 110%;
    }

    .navbar {
        padding: 20px 50px;
    }

}

@media(max-width:1280px) {
    .about-inner::before {
        width: 1180px;
    }

    .offer-heading {
        font-size: 30px;
        line-height: 50px;
    }

    .fixed-nav {
        width: 40%;
    }

    .about-page-main-container {
        margin-bottom: 100px;
    }
}

@media(max-width:1025px) {
    .about-inner::before {
        width: 100%;
    }

    .service-content {
        width: 700px;
    }

    .address,
    .email {
        font-size: 16px;
    }

    .offer-slider-card {
        width: 600px;
    }

    .fixed-nav {
        width: 50%;
    }

    .contact-text,
    .about-text {
        font-size: 75px;
    }
}

@media(max-width:990px) {
    .page-wrapper {
        display: none;
    }

    .address,
    .email {
        text-align: center !important;
    }

    .social-list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .navbar {
        padding: 15px 50px;
        background: #141223;
    }

    .hero-info:before,
    .hero-info:after,
    .about-inner::after,
    .about-inner::before,
    .support-inner:before,
    .support-page-detail-section:after,
    .contact-inner:before,
    .contact-inner:after,
    .about-page:before {
        content: none;
    }

    .about-left,
    .about-right {
        padding: 0;
    }

    .about-main-container .about-inner {
        padding: 50px 15px;
        background: -o-linear-gradient(351.72deg, #C5BBFF 0%, #A2F9FF 99.65%);
        background: linear-gradient(98.28deg, #C5BBFF 0%, #A2F9FF 99.65%);
    }

    .sec-heading h4 {
        margin-bottom: 30px;
    }

    .list-no {
        background: rgb(255 255 255 / 10%);
        width: 60px;
        height: 60px;
        border-radius: 50%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .about-list {
        margin-bottom: 0;
        margin-top: 50px;
    }

    .count-card {
        padding: 35px 0;
        text-align: center;
        border-bottom: 1px solid rgba(255, 255, 255, 0.05);
    }

    .footer-top {
        padding-bottom: 150px;
    }

    .footer-logo,
    .address,
    .email {
        margin-bottom: 20px;
    }

    .address,
    .email {
        line-height: 40px;
    }

    .social-list li {
        margin-bottom: 0;
        margin: 0px 15px;
    }

    .section-head p {
        font-size: 28px;
        line-height: 60px;
    }

    .sec-space {
        padding-bottom: 50px;
    }

    .support-page-inner {
        margin-top: 0px;
    }

    .support-page-detail-section {
        margin: 100px 0;
    }

    .form-inner,
    .contact-address-detail {
        border-left: 0;
        border-right: 0;
    }

    .social-list li {
        margin: 0px 20px;
    }

    .contact-des {
        margin-bottom: 30px;
    }

    .btn-contact-send {
        bottom: 0;
        left: 0px;
        position: relative;
        width: 200px;
        margin: auto;
    }

    .form-input:last-child::before {
        content: '';
    }

    .form-input textarea {
        height: 200px;
    }

    .contact-right {
        display: none;
    }

    .about-detail-heading h4 {
        margin-bottom: 30px;
    }

    .about-page-detail-content:after {
        top: 180px;
    }

    .about-page-detail:before {
        bottom: 70px;

    }

    .about-description .about-page-detail:last-child:before {
        content: '';
        bottom: -50px;
    }

    .about-page-detail:last-child {
        padding-bottom: 0;
    }

    .process-heading h5 {
        font-size: 22px;
    }

    .work-gallery-small-container {
        display: block;
    }

    .work-gallery-main-container,
    .service-big-section {
        display: none;
    }

    .work-content-section {
        margin-bottom: 80px;
    }

    .navbar {
        padding: 15px 20px;
    }

    .fixed-nav {
        width: 100%;
    }
    .expert-card {
        padding-top: 0px; 
         padding-bottom: 0px;
    }
    .support-content:after {
        top: 180px;
    }
    .work-text,.about-text,.contact-text {
        font-size: 70px;
    }
    .support-page-inner   .about-detail-heading {
        padding-bottom: 60px;
        margin-bottom: 60px;
        border-bottom: 2px solid transparent;
        border-image: linear-gradient(270deg, rgba(255, 249, 249, 0) 0%, rgba(255, 255, 255, 0.2) 100%);
        border-image-slice: 1;
    }
    .support-page-inner  .about-detail-heading h4 {
        margin-bottom: 0;
    }
    .swiper-pagination {
        display: block!important;
    }
    .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 50px!important;
        left: -15px!important;
        width: 100%;
    }
}

@media(max-width:767px) {

    .offer-card-left::before,
    .offer-icon::before,
    .offer-icon::after {
        content: none;
    }

    .copyright {
        font-size: 14px;
    }

    .address,
    .email {
        font-size: 14px;
        line-height: 35px;
    }

    .send-btn {
        font-size: 40px;
    }

    .btn-contact-send {
        width: 100px;
    }

    .form-input {
        padding: 30px 0px;
    }

    .form-input h5 {
        display: none;
    }

    .form-input label {
        font-size: 18px;
    }

    .form-input input,
    .form-input textarea {
        font-size: 16px;
    }

    .contact-text,
    .about-text,
    .work-text {
        font-size: 40px;
        line-height: 70px;
    }

    .contact-main-container,
    .about-page-main-container,
    .work-main-container {
        height: auto;
        padding: 150px 0px 80px;
    }

    .work-main-container {
        margin-bottom: 0;
    }

    .contact-form-main-container {
        padding-bottom: 50px;
    }

    .fixed-nav {
        width: 100%;
    }

    .hero-detail .hero-heading {
        font-size: 40px;
        line-height: 70px;
    }

    .hero-detail .small-heading {
        font-size: 12px;
    }

    .about-left p {
        font-size: 20px;
        line-height: 50px;
    }

    .list-name,
    .count-no,
    .service-list-link a h4 {
        font-size: 25px;
    }

    .sec-heading h4 {
        font-size: 14px;
    }

    .section-head p {
        font-size: 24px;
        line-height: 50px;
    }

    .support-content:after,
    .offer-inner::before,
    .offer-content:after,
    .sec-btn:before,
    .offer-card-inner::before,
    .offer-card-left::before,
    .fixed-nav-inner::before,
    .about-page-detail-content:after {
        content: none;
    }

    .sec-btn {
        -webkit-box-pack: center !important;
            -ms-flex-pack: center !important;
                justify-content: center !important;
        margin-top: 30px;
    }

    .offer-card-inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .offer-slider-card {
        width: auto;
        height: auto;
        margin: 10px;
    }

    .offer-heading {
        font-size: 22px;
        line-height: 40px;
        text-align: center;
        margin-bottom: 20px;
    }

    .offer-card-inner {
        padding: 20px;
    }

    .offer-icon {
        margin: 0px auto 30px;
    }

    .offer-para p {
        font-size: 16px;
        line-height: 35px;
        text-align: center;
    }

    .offer-main-container {
        padding: 100px 0 0px;
    }

    .footer-text {
        font-size: 35px;
        line-height: 70px;
    }

    .footer-top {
        padding-bottom: 100px;
    }

    .count-main-container {
        padding: 80px 0;
    }

    .offer-slider-content {
        padding: 40px 0 100px;
    }

    .service-main-container {
        padding: 0px 0 100px;
    }

    .work-small-gallery li {
        width: calc(100% - 0px);
        margin-bottom: 80px;
    }

    .work-small-gallery li:last-child {
        margin-bottom: 100;
    }

    .about-page-main-container {
        margin-bottom: 0;
    }

    .fixed-nav .nav-row ul {
        padding-top: 10vh;
    }

    .fixed-nav-inner {
        padding: 30px 30px 30px 50px;
    }

    .links-wrap li a .link-text {
        padding: 20px 0;
    }

    .btn-text-inner {
        font-size: 40px;
    }

    .btn-click {
        cursor: pointer;
        min-width: 60px;
        height: 60px;
    }

    .social-row::before,
    .social-row::after {
        left: 0;
    }
    .work-page-list-container {
        margin-bottom: 80px;
    }
    .send-btn::before {
        width: 100px;
        bottom: 50px;
        left: 0;
        right: 0;
        margin: auto;
    }
    .btn-contact-send {
        flex-direction: column;
    }
    .offer-slider-content {
        width: auto;
    }
}

@media(max-width:400px) {}

@media (max-width:360px) {}

@media (max-width:320px) {}